<?php

	if (!empty($_REQUEST['parentClient']))
		$pclientID = $_REQUEST['parentClient'];
	else
		$pclientID =  '';	 				
	$pClients = getPclientOptions($pclientID,$con);
	
	if (!empty($_REQUEST['projectStatus']))
		$statID = $_REQUEST['projectStatus'];
	else
		$statID =  1;	
		
	$pStatus = getProjStats($statID,$con);
	
	if (!empty($_REQUEST['projectCurrent']))
		$pCurrentStat = $_REQUEST['projectCurrent'];
	else
		$pCurrentStat = 0;
	if (isset($projPage)) {
		if ($pCurrentStat != 0) {
			if ($projPage == 'quickTime')
				$pCurrentStat =  1;
			elseif ($projPage == 'projList')
				$pCurrentStat =  1;
			elseif ($projPage == 'projEst')
				$pCurrentStat =  1;
		}		
		else
			$pCurrentStat =  0;
	}
	$pCurrent = getProjCurrentStatus($pCurrentStat);
	
	$filters .= '<form action="#" method="post" class="filterForm">Status: <select name="projectStatus">'. $pStatus .'</select> <select name="projectCurrent">'. $pCurrent .'</select> <input type="submit" class="btn btn-default" value="Apply Filters" /></form>';
?>